body {
    margin: 0;
    padding: 0;
    font-family: 'Century Gothic', sans-serif;
}

.contenedor-principal {
    display: flex;
    justify-content: center;
    align-items: center;
    height: calc(100vh - 80px); /* Altura del header asumida como 80px */
    padding-top: 80px; /* Espacio para evitar que el contenido se superponga al header */
}

.contenedor {
    display: flex;
    justify-content: space-between;
    width: 1100px;
    margin-top: -30%;
    margin-bottom: -15%
}

.espacio {
    width: 275px;
    height: 275px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 18px;
    color: #333;
}

.contenedor img{
    max-width: 275px;
    max-height: 275px;
}

.espacio a{
    text-decoration: none;
    color: black;
    font-family: 'Montserrat', sans-serif;
}

.espacio h2{
    font-family: 'Century Gothic', sans-serif;
    text-align: center;
}